#!/bin/sh
echo 'name: unix-compat
version: 0.4.1.0
id: unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
synopsis: Portable POSIX-compatibility layer.
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Temp
                 System.PosixCompat.Time System.PosixCompat.Types
                 System.PosixCompat.Unistd System.PosixCompat.User
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-compat-0.4.1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-compat-0.4.1.0
              /usr/local/lib
hs-libraries: HSunix-compat-0.4.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/unix-compat-0.4.1.0/include
includes: HsUnixCompat.h
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/unix-compat-0.4.1.0/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/unix-compat-0.4.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
